








/* MNUnknownFileReadError */
"description1" = "MindNode 文書データが読み込めませんでした。";
"failureReason1" = "指定されたファイルは壊れています。";

/* MNUnknownPasteboardReadError */
"description2" = "MindNode のクリップボードデータが読めませんでした。原因は不明です。";
"failureReason2" = "未知のエラーが発生しました。";

/* MNWriteCouldntMakeTIFFError */
"description3" = "空になるのでTIFF 画像を作れませんでした。";
"failureReason3" = "空の TIFF 画像になります。";

/* MNUnknownFileWriteError */
"description4" = "MindNode は文書を保存できませんでした。";
"failureReason4" = "現在の文書を保存することはできません。";

/* MNUnknownPrintError */
"description5" = "MindNode は文書を印刷できませんでした。";
"failureReason5" = "文書の印刷に失敗しました。問題が続くようでしたらサポートに連絡して下さい。";

/* MNNoNodesPrintError */
"description6" = "MindNode は空の文書を印刷できません。";
"failureReason6" = "ノードを追加しないと文書を印刷できません。";

/* MNUnsuportedDocumentVersionError */
"description7" = "MindNode は指定された文書を読み込めませんでした。";
"failureReason7" = "文書は新しいバージョンのアプリケーションから保存されています。内蔵のソフトウェアアップデータを使って最新版をインストールして下さい。";